body {
	margin: 0;
  padding: 0;
  font-size: 75%;
  font-family: Arial, Sans-Serif;
  color: #333333;
  line-height: 1.166;
}
h1 {
	font-size:20px;
	clear:both;
}

h2{	
	font-size:16px;
	clear:both;
}
h1 h2 a{
	text-decoration: none;
}

h1 h2 a:link{
	text-decoration: none;
}

h1 h2 a:visited{
	text-decoration: none;
}

h1 h2 a:hover{
	text-decoration: none;
}
h3.heading{
	margin: 0;
	font-weight: normal;
	font-size:12px;
}
br.clear{
	clear: both;
}

#leftcccBar{
	min-width: 20%;
	_width:200px;
	margin: 0px;
	padding: 0px;
	color:#FFFFFF;
	font-size:10px;
	font-weight:600;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
}
#nav_title
{
	/*min-width:100%;*/
	height:22px;
	padding:6px 0px 0px 6px;
	margin-bottom:1px;
	font-size:12px;
	color:#FFFFFF;
	border-bottom:solid 1px #cccccc;
}
.mainCategory
{
	/*min-width:100%;*/
	height:20px;
	padding:5px 0px 0px 15px;
	margin-bottom:1px;
	/*background-image:url(../LuggageGear/images/arrow_wht_oj.jpg);*/
	background-repeat:no-repeat;
	border-bottom:solid 1px #cccccc;
}
.mainCategoryDown
{
	/*min-width:100%;*/
	height:20px;
	padding:5px 0px 0px 15px;
	margin-bottom:1px;
	/*background-image:url(../LuggageGear/images/arrow_wht_dkOj_down.jpg);*/
	background-repeat:no-repeat;
	border-bottom:solid 1px #cccccc;
}
.subCategoryTab{
	/*min-width:95%;*/
	font-weight:300;
	padding:3px 3px 3px 20px;
	cursor:pointer;
	/*color:#FF9900;*/
	/*border:solid 1px #FFFFFF;*/
}
.subCategoryTabDown{
	/*min-width:95%;*/
	font-weight:300;
	padding:3px 3px 3px 20px;
	cursor:pointer;
	/*color:#FF9900;*/
	/*border:solid 1px #FFFFFF;*/
	/*background-image:url(../LuggageGear/images/arrow_dkOj__oj.jpg);*/
	background-repeat:no-repeat;
}
#layout_derivierytimes{
	text-align:center;
	}
.imgToggle
{
margin-right:10px;
}

#nav_titleDisplay{
	padding: 5px 0px 5px 10px;
	border-bottom: 1px solid #cccccc;
	font-size: 90%;
}

#nav_titleDisplay form{
 margin: 0px;
 padding: 0px;
}

/***********************************************/
/* 3col_leftNav.css                             */
/* Use with template 3col_leftNav.html          */
/***********************************************/
/************** .style identity classes *****************/

#content-blurb{ padding:10px; max-width:780px;}
#content-result{ padding:10px;}


 #collection-list{float:left;padding:20px 0; width:100%;}
 #collection-list ul{ float: left;
						list-style: none outside none;
						margin: 0;
						padding: 0;
						width: 220px;}
 #collection-list ul li{float:left; width:220px; padding:0;}
 
 
/***********************************************/
/* Layout Divs                                 */
/***********************************************/

#layout_masthead{
}
#layout_vrightbar{
	min-width:100%;
	border-left: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	padding: 5px;
}

#layout_content{
	padding:5px;
}
#topbar_cutaway{
	padding-bottom:2px;
	padding-top:2px;
	height:10px;
	overflow:hidden; 
}


#layout_feature_wrap{
	padding:5px;
	border:solid 1px #999999;
	height: 315px;
	overflow: hidden;
}
#feature-list{
	list-style: none;
	padding: 0;
	margin: 0;
	position: relative;
}
#feature-list li{
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	background: #FFF;
}

/***********************************************/
/* Banner Div styles                             */
/***********************************************/
.banner__div{ /*IE method of centering a relative div*/
width:100%;
height:100px;

}

.banner__div>div{ /*Proper way to center a relative div*/
margin: 0 auto;
}


a{
	color:#0000FF;
	text-decoration: none;
}

a:link{
	color:#0000FF;
	text-decoration: none;
}

a:visited{
	color:#0000FF;
	text-decoration: none;
}

a:hover{
	color:#0000FF;
	text-decoration: none;
}

/* Background Colours */
.bgWhite { background-color:#FFFFFF;}
.bgLtGreen{background-color:#7fc31c;}
.bgDkGreen{background-color:#659a16;}
.bgDkBlue{background-color:#0066cc;}
.bgMdBlue{background-color:#1398ea;}
.bgLtBlue{background-color:#63bbfa;}
.bgLtGrey{background-color:#e0e0e0;}
.bgLtCream{background-color:#f8f0d8;}
.bgBlack{background-color:#000000;}
.bgDkGrey{background-color:#666666;}
.bgRed{background-color:#FF0000 !important;}
.bgLtRed{background-color:#FE8588 !important;}
.bgOrange{background-color:#FFCC00;}
.bgGrey{background-color:#cccccc;}

/* Text Size / Weight */
.b {font-weight:bolder;}
.text8 {font-family: Arial, Helvetica, sans-serif;font-size: 8px;}
.text9 {font-family: Arial, Helvetica, sans-serif;font-size: 9px;}
.text10 {font-family: Arial, Helvetica, sans-serif;font-size: 9px;}
.text11 {font-family: Arial, Helvetica, sans-serif;font-size: 11px;}
.text12 {font-family: Arial, Helvetica, sans-serif;font-size: 12px;}
.text14 {font-family: Arial, Helvetica, sans-serif;font-size: 14px;}
.text16 {font-family: Arial, Helvetica, sans-serif;font-size: 16px;}
.text18 {font-family: Arial, Helvetica, sans-serif;font-size: 18px;}
.text36{font-size:36px}

.inputCurrency{font-family: Arial, Helvetica, sans-serif;font-size: 12px; width:70px; text-align:right;font-size: 11px;margin-top: 1px;}
.txtCurrency{font-family: Arial, Helvetica, sans-serif;font-size: 12px; width:70px; height:12px;border:none; background-color:#FFFFFF; font-weight:bolder; text-align:right;}
.txtCurrencyLge{font-family: Arial, Helvetica, sans-serif;font-size: 16px; width:120px; height:16px;border:none; background-color:#FFFFFF; font-weight:bolder; text-align:right;}

.txtCurrencySml{font-family: Arial, Helvetica, sans-serif;font-size: 10px; width:70px; height:10px;border:none;  background-color:#FFFFFF; font-weight:bolder; text-align:right;}
.txtCurrencySmlLeft{font-family: Arial, Helvetica, sans-serif;font-size: 10px; width:70px; height:10px;border:none; background-color:#FFFFFF; font-weight:bolder;}
.box{border:1px solid #e0e0e0; padding:2px;}
.ccExp{ width:15px;}
.ccNum{ width:100px;}
/* Text Colours */
.cWhite {color:#FFFFFF;}
.cLtGreen{color:#7fc31c;}
.cDkGreen{color:#659a16;}
.cDkBlue{color:#0066cc;}
.cMdBlue{color:#1398ea;}
.cLtBlue{color:#63bbfa;}
.cLtGrey{color:#e0e0e0;}
.cGrey{color:#CCCCCC;}
.cDkGrey{color:#666666;}
.cLtCream{color:#f8f0d8;}
.cLtRed{color:#FE8588;}
.cRed{color:#FF0000;}

/* Form Elements */
.inputBox { width: 130px;font-family: Arial, Helvetica, sans-serif;font-size: 9px;margin-top: 3px;}
select {height: 18px;font-family: Arial, Helvetica, sans-serif;font-size: 9px;margin-top: 4px;}
input {font-family: Arial, Helvetica, sans-serif;font-size: 11px;}
textarea {font-family: Arial, Helvetica, sans-serif;font-size: 11px;}
.priceBoxCell{background:#e8e8e8;font-size:11px;padding:2px;border:none;width:50px;float:left;display:block;}
.gpBoxCell{font-size:11px;padding:2px;border:none;width:35px;float:left;display:block;text-align:right;}
#itemWrapper{background:#e8e8e8;width:300px;border:solid 1px #CCCCCC;float:left;display:block;font-family: Arial, Helvetica, sans-serif;font-size: 11px;font-size:9px;}
#lineWrapper{background:#e8e8e8;width:320px;float:left;display:block;font-family: Arial, Helvetica, sans-serif;font-size: 11px;font-size:9px;}




/************** .show/hide *****************/

.show{ 
	display:block;
	visibility:visible;
}

.hide{ 
	display:none;
	visibility:hidden;
}

.link_hover{
	cursor:pointer;
	text-decoration:none
}



/***********************************************/
/* Components                                  */
/***********************************************/

/************* #globalNav styles **************/

#layout_globalNav{
padding:5px;
color: #cccccc;
border-bottom: dashed 1px #e8e8e8;
}

#layout_globalNav img{
 display: block;
}

#layout_globalNav a {
	font-size: 90%;
	padding: 0 4px 0 0;
}

#left-bar{
	width: 178px !important;
}

/*************** #logoHeader styles **************/

#layout_logoHeader{
	margin: 0px;
	padding: 5px;
}


/************* #title styles *************/

#layout_title{
	font-size: 80%;
	padding: 0px 5px 5px 5px;
}

#layout_content p, #layout_content h3{
	padding: 0px 10px; 
}

/************* #footer styles ***************/

#layout_footer{
	clear: both;
	border: 1px solid #cccccc;
	font-size: 75%;
	color: #cccccc;
	padding: 5px 5px 5px 5px;
}

#layout_footer img{
	padding: 4px 4px 5px 5px;
	vertical-align: middle;
}
/*********** #sitemap link styles ***********/
.site_header{
	padding-top:5px;
}
.site_body{
	padding-left:20px;
	}


/*********** #content link styles ***********/
.content_header{
	width:560px;
	height:20px;
	padding:10px;
	padding-top:10px;
}
.content_body{
	width:540px;
	border-bottom:dashed 1px #e8e8e8;
	padding:10px;
	padding-left:20px;
	}
.content_title{
	padding:3px 5px 5px 5px;
	margin:5px 0px 5px 0px;
	color:#FFFFFF;
	background-color:#FFCC00;
	font-size:12px;
	font-weight:bold;
}
/*********** #cart styles ***********/

.popup-wrapper{
	clear: both;
	position: relative;
	float: left;
	width: 100%;
}
#locDisplay {
	background-color:#FFFFFF;
	border: 1px solid #666666;
	width: 390px;
	height: 160px;
	overflow: auto;
	z-index:99;
}

div#cart div#locDisplay table{
	margin: 0;
	width: 370px;
}
div#cart div#locDisplay table td{
	padding: 3px;
}

div#cart{
	width:800px;
	border:1px solid #e0e0e0;
	
}
div#cart table{
	margin:10px;
	border:1px solid #e0e0e0;
}
div#cart p,
div#cart h1{
	padding:5px;
}

/************** #customer styles **************/


/************** #rightBar styles **************/

.itemRightCell{
	margin-right:5px;
	margin-bottom:10px;
	overflow:hidden;
	padding:5px;
	border-top:1px solid #e8e8e8;
	border-left:1px solid #e8e8e8;
	border-bottom:2px solid #cccccc;
	border-right:2px solid #cccccc;
	background:#FFFFFF;
	z-index:5;
}

#itemRightTitle{overflow:hidden;height:16px;font-size:14px; font-weight:bold;}
#itemRightLine{overflow:hidden;height:12px;}
#itemRightIcons{overflow:hidden;float:right;right:0px;width:20px;height:135px;border:1px solid #e8e8e8;}
#itemRightImage{overflow:hidden;text-align:center;width:150px;height:135px;}
#itemRightDescription{overflow:hidden;height:28px;}
.displayRightSave{height:14px;color:#FE482E;}
.displayRightRetail{height:14px;color:#666666;}
.displayRightPrice{ height:14px;font-weight:bold; font-size:12px;}
#itemRightAction select{font-size:9px;}
#itemRightAction input{font-size:9px;width:15px;}

/************** #Result Page styles **************/
ul.results-list{
	list-style: none;
	margin: 15px 0;
	padding: 0 10px;
	float: left;
}
ul.results-list li{
	float: left;
}
.result_nav {
	margin-right:10px;
	height:25px;
	padding:5px;
}
.itemCell{
	display:block;
	float:left;
	height:290px;
	width:175px;
	margin-right:7px;
	margin-bottom:10px;
	overflow:hidden;
	padding:5px;
	border-top:1px solid #e8e8e8;
	border-left:1px solid #e8e8e8;
	border-bottom:2px solid #cccccc;
	border-right:2px solid #cccccc;
	background:#FFFFFF;
	z-index:5;
}

#item_alert{ 		position:relative; 
					z-index:99;
					top:-200px;
					left:20px;
					font-size:14px;
					font-weight:bold;
					text-align:center;
					color:#FF0000;}

#itemTitle{ 		overflow:hidden;height:32px;margin:0;}
#itemTitle a {		font-size:14px;font-weight:bold;color:#FF9900;text-decoration:none;}
#itemLine{			overflow:hidden;height:10px;font-size:10px;}
#itemIcons{			overflow:hidden;height:120px;float:right;right:0px;width:30px;}
#itemImage{			overflow:hidden;height:135px;text-align:center;width:140px;}
#itemDescription{	overflow:hidden;height:24px;font-size:10px;}
#itemAction select{	overflow:hidden;font-size:9px;}
#itemAction input{	overflow:hidden;font-size:9px;width:15px;}
#itemAction table{	padding:0px;}

.displaySave{		height:12px;font-size:12px;font-weight:bold;text-align:right;color:#FE482E;}
.displayRetail{		height:10px;font-size:10px;width:80px;color:#666666;}
.displayPrice{		height:12px;font-size:12px;font-weight:bold;text-align:right;width:90px; }

a.pdf{	display: block; height: 25px; padding: 0 0 0 30px; background: transparent url(http://www.venus.prostore.com.au/images/icons/pdf-icon.jpg) no-repeat 0 0;}
a.vid{	display: block; height: 25px; padding: 0 0 0 30px; background: transparent url(http://www.venus.prostore.com.au/images/icons/video-icon.jpg) no-repeat 0 0;}

/************** #Promo Page styles **************/
.popularCell{
	display:block;
	float:left;
	width:175px;
	height:210px;
	margin-right:5px;
	margin-bottom:10px;
	overflow:hidden;
	border:1px solid #e8e8e8;
	padding:5px;
	background:#FFFFFF;
	z-index:5;
}
.promoCell{
	display:block;
	float:left;
	width:175px;
	height:240px;
	margin-right:5px;
	margin-bottom:10px;
	overflow:hidden;
	border:1px solid #e8e8e8;
	padding:5px;
	background:#FFFFFF;
	z-index:5;
}
.promoRandomResults{
	height:260px;
	overflow:hidden;
}
.mostPopularResults{
	height:325px;
	overflow:hidden;
}
#flashPromo{
border:1px solid #e8e8e8;
}


/***************************

Order View

******************************/


.logborder{
	border:1px dotted #E0E0E0;
}
div.error{
  border: 1px solid #CC3300;
	color:#CC3300;
	background:#EBD6D6;
	margin:10px;
	padding:0 10px;
}
div.success{
  border: 1px solid #336600;
	color:#336600;
	background: #C7FECF;
	margin:10px;
	padding:0 10px;
}
.notify{
  display: block;
  margin: 5px 0;
  padding: 10px;
  border-top: 3px solid #3366CC;
  border-bottom: 3px solid #3366CC;
  font-weight: bold;
  color:#3366CC;
  background: #C6E2FF;
}

#view_title
{
	width:685px;
	height:24px;
	padding:6px 0px 0px 6px;
	margin-bottom:1px;
	font-size:16px;
	font-weight:bold;
	color:#FFFFFF;
	border-bottom:solid 1px #cccccc;
}
#focus_title
{
	width:685px;
	height:24px;
	padding:6px 0px 0px 6px;
	margin-bottom:1px;
	font-size:14px;
	font-weight:bold;
	color:#FF0000;
	border-bottom:solid 1px #cccccc;
	margin: 10px 0px 10px 0px;
}
#view_shell{
	width:685px;
}
#focus_shell{
	width:689px;
}
.fullwidth{
	width:685px;
}	
.cart_items_table{
	border:1px solid #CCCCCC;
	border-collapse:collapse;
	font-size:11px;
	width: 100%;
}
.cart_items_table thead,
.cart_items_table tfoot{
	background:#e8e8e8;
	font-weight:bold;
}
.cart_items_table td{
	padding:2px;
	border:1px solid #CCCCCC;
	border-collapse:collapse;	
	
}
.cart_details_table{
	border-collapse:collapse;
	font-size:11px;
	width: 100%;
}
.cart_details_table thead,
.cart_details_table tfoot{
	background:#e8e8e8;
	font-weight:bold;
}
.cart_details_table tbody td{
	padding:2px;
	border-collapse:collapse;	
	
}


/***** feature product styles *****/
#img {
	width:300px;
	height:300px;
	overflow:hidden;
	padding:5px;
	z-index:5;
	background-color: #FFFFFF;
	text-align:center;
}

/* Product Detail Display */
#leftCol{
	float: left;
	position: relative;
	width: 48%;
	padding: 0 0 25px 0;
}
#rightCol{
	float: right;
	position: relative;
	width: 48%;
	padding: 0 0 25px 0;	
}



#product-sections table,
#product-availability{
	font-size:12px;
	border-collapse:collapse;
	border: 1px solid #666;
	width: 100%;
}
#product-sections table th,
#product-availability th{
	padding: 4px 6px;
	border: 1px solid #666;
	background: #CCC;
	font-weight: bold;
	text-align: center;
}
#product-sections table td,
#product-availability td{
	padding: 4px 6px;
	border: 1px solid #666;
	vertical-align: top;
}
#product-sections table td sup,
#product-availability td sup{
	font-size: 9px;
	color: #03F;
}


#product-sections ul{
	list-style: none;
}
#product-sections ul li sup{
	font-size: 9px;
	color: #03F;
}

#product-features{
	padding: 10px 0 20px 0;
}

#product-add-to-cart-detail{
	float: left;
	margin:10px 0;
	padding:0;
	width:100%;
	list-style: none;
	border-top: 3px solid #CCC;
	border-bottom: 3px solid #CCC;
}
#product-add-to-cart-detail #add-to-cart-qty input{
	margin:3px 4px 0 0; 
	width:15px;
	float:left; 
} 
#product-add-to-cart-detail #add-to-cart-qty{
	height:50px;
	padding:10px;
	float:left;
	text-align:center;

} 
#product-add-to-cart-detail #add-to-cart-size{
	height:50px;
	padding:10px;
	float:left;

}
#product-add-to-cart-detail #add-to-cart-colour{
	height:50px;
	padding:10px;
	float:left;

} 
#product-add-to-cart-detail #add-to-cart-price{
	height:50px;
	padding:10px;
	float:left;
	text-align:right;
	width:35%;

}
#product-add-to-cart-detail #add-to-cart-value{
	height:50px;
	padding:10px;
	float:left;
	width:400px;
	text-align:center;

}
#product-add-to-cart-detail #add-to-cart-button{
	text-align:right;
	float:left;
	padding:10px;
	width:40%;
}
#product-add-to-cart-detail .add-to-cart-review-button{
	padding:10px;
	float:left;
	width:40%;
}
#product-add-to-cart-detail h4{
	background: none;
	color:#000;
	font-size: 11px;
	padding: 0px;
	margin: 0px;	
}
#product-add-to-cart-detail .priceRetail{
	background: none;
	color:#666;
	font-size: 12px;
	padding: 0px;
	margin: 0px;
	text-align:center;
}
#product-add-to-cart-detail .priceSellPrice{
	background: none;
	color: #000;
	font-size: 14px;
	font-weight:bold;
	padding: 0px;
	margin: 0px;	
}
#product-add-to-cart-detail .priceSave{
	background: none;
	color: #000;
	font-size: 10px;
	padding: 4px 0px;
	margin: 0px;
	color:#F00;
}
#product-add-to-cart-detail .priceFreeDel{
	background: none;
	color: #000;
	font-size: 12px;
	font-weight:bold;
	padding: 4px 0px;
	margin: 0px;
	color:#F00;
	text-align:center;
	white-space:nowrap;
}
#product-add-to-cart-detail .priceAlert{
	background: none;
	color: #000;
	font-size: 12px;
	padding: 0px;
	margin: 0px;
	color:#F00;
	text-align:center;
}

#product-add-to-cart-results{
	float: left;
	margin:0px;
	padding:0;
	width:100%;
}

#product-add-to-cart-results .add-to-cart-button{
	padding:5px 0px;
	width:100%;
	text-align:right;
}
#product-add-to-cart-results .add-to-cart-review-button{
	padding:5px 0px;
	
	width:100%;
}

#product-add-to-cart-results #add-to-cart-qty input{
	margin:3px 4px 0 0; 
	width:15px;
	float:left; 
} 
#product-add-to-cart-results #add-to-cart-size select{
	width:75px;
	float:left;
	
}
#product-add-to-cart-results #add-to-cart-colour select{
	width:75px;
	float:left;
}

#product-add-to-cart-results .priceRetail{
	background: none;
	color:#666;
	font-size: 11px;
	padding: 0px;
	margin: 0px;
	width:100%; 
}
#product-add-to-cart-results .priceSellPrice{
	background: none;
	color: #000;
	font-size: 12px;
	font-weight:bold;
	padding: 0px;
	margin: 0px;
	text-align:right;
	width:100%;
}
#product-add-to-cart-results .priceSave{
	background: none;
	color: #000;
	font-size: 11px;
	padding: 0px;
	margin: 0px;
	text-align:right;
	color:#F00;
	width:100%;
}

#product-add-to-cart-results .priceFreeDel{
	background: none;
	color: #000;
	font-size: 11px;
	padding: 0px;
	margin: 0px;
	color:#F00;
	width:100%;
}

#also{
	clear: both;
	position: relative;
	width: 100%;
}
.layout-module{
	clear: both;
	position: relative;
	width: 100%;
	padding: 0 0 25px 0;
}

ul.product-list{
	list-style: none;
	padding: 0;
	margin: 0;
}
ul.product-list li{
	float: left;
	width: auto;
	height: 110px;
	width: 110px;
	padding: 2px 5px;
	text-align: center;
}
ul.product-list li a{
	position: relative;
	display: block;
	height: 110px;
	width: 110px;	
}
ul.product-list li a span{
	position: absolute;
	left: 5px;
	bottom: 2px;
	width: 110px;		
}

/** Product detail - Image gallery **/
#product-gallery{
	clear: both;
	width: 100%;
}
#product-gallery p{
	font-size: 9px;
	background: #E0E0E0;
	padding: 3px 0;
	margin: 0;
}
#product-gallery .caption{
	
	background:none;
	font-size: 12px;
	font-weight:bold;
	text-align:center;
	padding: 10px 0;
	margin: 0;
}
#product-gallery .thumbnails{
	clear: both;
	height: 120px;
	width: 100%;
	overflow-x: scroll;
	overflow-y: hidden;
}
#product-gallery .thumbnails img{
	border:none;
	margin: 0;
	padding:5px;
}
#product-gallery .thumbnails ul li{
	float: left;
	position:relative;
	padding: 0 10px;
}
#product-gallery .thumbnails ul li img{
	cursor: pointer;
}
#product-gallery #display-image{
	height: 530px;
	text-align:center;
}


.promo_tab{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bolder;
color:#FF0000;
border:1px solid #FF0000;
text-align:center;
background-color:#FFFFFF;
z-index:90;
overflow:hidden;
padding:1px;
}


/*** Review Module ***/
#product-reviews{
	clear: both;
}
.review-heading{
	padding: 10px;
}
.review-heading p{
	margin: 0;
	padding: 0;
}
#customer-reviews{
	margin: 0;
	padding: 0;
	list-style: none;
	width: 100%;
	float: left;
}
#customer-reviews li{
	padding: 3px 10px;
	width: 95%;
	float: left;
}
.review-images{
	clear: both;
}
.review-images img{
	display: block;
	margin: 0 5px 0 0;
	padding: 3px;
	border: 1px solid #999;
	cursor: pointer;
}
#review-form{
	clear: both;
}
#review-form form{
	padding: 0 10px;
}
#review-form h4{
	padding: 10px;
	margin: 0 0 10px 0;
}

.field-group, .radio-group{
	position:relative;
	float:left;
	clear:both;
	padding: 3px 0;
	width: 100%;
}
.field-group label{
	float:left;
	width: 90px;
}
.field-group input, .field-group select{
	float: left;
}
.radio-group .group-label{
	float:left;
	width: 90px;
}
.submit-buttons{
	position:relative;
	float:left;
	clear:both;
	padding: 0 0 0 90px;
}
.form-error{
	color:#990000;
	font-weight: bold;
}
.form-ok{
	color:#009933;
	font-weight: bold;
}


/*** Bag Size Module ***/
div.bagScale{
	clear: left;
	position: relative;
	float: left;
	padding: 15px 0;
	width: 100%;
}
div#bagModule{
	position: relative;
	float: left;
	height:138px;
	background: #FFF url(../v1/images/bg_bagLH.png) no-repeat 0 0;
}
div#bagModule .img-wrap{
	position: relative;
	float: left;
	height:138px;
	margin: 0 0 0 30px;
	_margin: 0 0 0 15px;  /* IE6 */
	background: #FFF url(../v1/images/bg_img-wrapper.png) repeat-x 0 0;
	color: #FFF;
}
div#bagModule .img-wrap table{
	*height: 138px; /* IE7 */
}
div#bagModule .img-wrap td{
	height:138px;
	*height:134px; /* IE7 */
	text-align: center;
}
div#bagModule .img-wrap td div{
	text-align: center;
}
div#bagModule .img-ppl{
	float: left;
	width: 82px;
	height:138px;
	background: #FFF url(../images/bg_bagRH.png) no-repeat 0 0;
}
div#bagModule .img-wrap img{
	position: relative;
	background: transparent url(../images/bg_bagHandle.png) no-repeat 50% 0;
	padding: 3px 0 0 0;
	margin: 0 0 5px 0;
}
div#bagModule .img-wrap p{
	margin: 0;
	height: 12px;
	color: #999;
	font-size: 10px;
}
div#bagModule em{
	clear: both;
	display: block;
	font-size: 10px;
	margin: 0 0 0 10px;
}



/* View Cart Framework */
.checkout{
	position: relative;
	float: left;
	width: 100%;
	clear: both;
	padding: 0;
	margin: 0;
	font-size: 12px;
	border: 1px solid #CCC;
}
.checkout .field-group{
	position: relative;
	float: left;
	width: 55%;
	clear: both;
	margin: 0 15px;
	padding: 5px 0;
}
.checkout .field-details{
	position: absolute;
	top: 50px;
	right: 0;
	width: 180px;
}
.checkout h5{ 
	font-size: 12px;
	margin: 0 0 15px 0;
	padding: 10px 15px;
	background: #CCC;
}
.checkout .field-group label{
	font-weight: bold;
}
.checkout .field-group div.input{
	float: left;
}
.cursor{
	cursor: pointer;
}
#personal-details{
	height: 250px;
}

div#left-col{
	position: relative;
	float: left;
	width: 317px;
}
div#mid-col{
	position: relative;
	float: left;
	width: 317px;
}
div#right-col{
	position: relative;
	float: right;
	width: 317px;
}


#layout_shell h2{
	padding:10px 0;
}


.link_hover{
	cursor:pointer;
	text-decoration:none
}